{
	"sProcessing":		"Processando...",
	"sLengthMenu":		"Mostra _MENU_ registro(s)",
	"sZeroRecords":		"Nenhum registro encontrado",
	"sInfo":			"Mostrando _START_ a _END_ de _TOTAL_ registro(s)",
	"sInfoEmpty":		"",
	"sInfoFiltered":	"(filtrado de um total de _MAX_ registros)",
	"sInfoPostFix":		"",
	"sSearch":			"Busca:",
	"sURL":				"",
	"oPaginate": {
		"sFirst":		"<<",
		"sLast":		">>",
		"sNext":		">",
		"sPrevious":	"<"
	}
}
